<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Noticeboard>
    <DisableClearAllPersonalCachesOnItemChange setting="bool" xdt:Transform="Insert">false</DisableClearAllPersonalCachesOnItemChange>
  </Noticeboard>
</Config>